uuid: b1b765dc-124c-443a-bef7-7d0e8d1482cf
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_signup_aga_stoves
field_name: field_signup_aga_stoves
entity_type: contact_message
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
